<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","美女卢思思皮草缠绕诱人香肩",89,153);
$z[2][4]['name']="title";
$z[3]=Array("field","",155,194);
$z[3][4]['name']="writer";
$z[4]=Array("field","",196,235);
$z[4][4]['name']="source";
$z[5]=Array("field","",237,277);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",279,316);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}http://www.xinggan.com/uploads/allimg/120329/2-120329135R2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}http://www.xinggan.com/uploads/allimg/120329/2-120329135R9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}http://www.xinggan.com/uploads/allimg/120329/2-120329135T2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}http://www.xinggan.com/uploads/allimg/120329/2-120329135T9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}http://www.xinggan.com/uploads/allimg/120329/2-120329135U8.jpg{/dede:img}",318,1075);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/1333592360XL0-44a08_lit.jpg",1077,1167);
$z[8][4]['name']="litpic";

?>